package com.hzya.frame.mdm.mdmModule.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 主数据模版(MdmModule)实体类
 *
 * @author makejava
 * @since 2023-10-17 15:25:42
 */
public class MdmModuleEntity extends BaseEntity {


    /**  logo（地址或者id） */
    private String mdmLogo;
    /**
     * 主数据名称
     */
    private String mdmName;
    /**
     * 主数据编码
     */
    private Integer mdmCode;
    /**
     * 主数据类型 1、档案 2、单据
     */
    private String mdmType;
    /**
     * 描述
     */
    private String remark;


    public String getMdmName() {
        return mdmName;
    }

    public void setMdmName(String mdmName) {
        this.mdmName = mdmName;
    }

    public Integer getMdmCode() {
        return mdmCode;
    }

    public void setMdmCode(Integer mdmCode) {
        this.mdmCode = mdmCode;
    }

    public String getMdmType() {
        return mdmType;
    }

    public void setMdmType(String mdmType) {
        this.mdmType = mdmType;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getMdmLogo() {
        return mdmLogo;
    }

    public void setMdmLogo(String mdmLogo) {
        this.mdmLogo = mdmLogo;
    }
}

